Skip to main content
GET
Get a specific version of a Registered Model (V2)

Authorizations

X-Domino-Api-Key
string
header
required

Path Parameters

modelName
string
required

Registered model name

version
integer
required

Version of the registered model

Response

Success

createdAt
string<date-time>
required

When the latest version of the model was created

Example:

"2022-03-12T02:13:44.467Z"

modelName
string
required

Name of the registered model

Example:

"churn-prediction"

modelVersion
integer
required

The latest version of the model

Example:

4

modelVersionDescription
string
required

Description of the model version

Example:

"Customer churn model V1"

ownerUsername
string
required

username of the project owner

Example:

"martin_hito"

project
object
required

type that tracks properties of the project associated with a model

tags
object
required

A map of key -> value

Example:
updatedAt
string<date-time>
required

When the latest version of the model was updated

Example:

"2022-03-12T02:13:44.467Z"

versionUiDetails
object
required
buildStatus
enum<string> | null

Current build status for GenAI models

Available options:
Queued,
Starting,
Building,
Succeeded,
Failed,
Killed
Example:

"Succeeded"

experimentRunId
string | null

The experiment run ID linked to the model version (only for MLflow models)

Example:

"db79712b47084c27a463a188bf901943"

Last modified on August 18, 2026